Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158964 - move convmv to Fedora Core
Summary: move convmv to Fedora Core
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 06:09 UTC by Jens Petersen
Modified: 2014-03-17 02:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-24 01:20:37 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-05-27 06:09:18 UTC
Description of problem:
It would be very useful to have a tool for converting the encoding
of filenames in the core distribution.

Additional info:
Proposed target is for FC5.

Comment 3 Leon Ho 2006-07-24 01:20:37 UTC
It is not accepted in Fedora Core but it has been included in RHEL branch.
Closing this out.


Note You need to log in before you can comment on or make changes to this bug.